WordPress.org

Ready to get started?Download WordPress

Forums

Yet Another Related Posts Plugin (YARPP)
[resolved] Cannot use a scalar value as an array (2 posts)

  1. Jorge A. Gonzalez
    Member
    Posted 11 months ago #

    I keep getting this error in my logs.

    PHP Warning: Cannot use a scalar value as an array in /home/####/wp-content/plugins/yet-another-related-posts-plugin/related-functions.php on line 43

    http://wordpress.org/extend/plugins/yet-another-related-posts-plugin/

  2. mitcho (Michael Yoshitaka Erlewine)
    Member
    Plugin Author

    Posted 11 months ago #

    How are you calling YARPP? Seems like you're calling related_posts() and giving a non-array to it as its first argument. The first argument of related_posts must be an array.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.